@media screen and (max-width: 1600px) {
	.horloge{
		right:50px;
	}

}
@media screen and (max-width: 1005px) {
	.view .mask a {
	    font-size: 30px;
	}
	.disabled .mask a{
		background-position: 4px 0;
		background-size: 30px 30px;
		-o-background-size: 30px 30px;
		-moz-background-size: 30px 30px;
		-webkit-background-size: 30px 30px;
	}
	.view .mask{
	    height:45px;
	}
}
@media screen and (max-width: 925px) {
	footer .copyright p {
		padding-left:10px;
	}
	footer .copyright img{
		margin-right:10px;
	}
}
@media screen and (max-width: 871px) {

	footer .copyright p{
		margin-top:15px;
	}
	.col-4 a {
		font-size: 1.2em;
	}

}
@media screen and (max-width:810px){
	.partenaire{
		height:130px;
	}
}
@media screen and (max-width: 769px) {
	.view .mask a {
	    font-size: 20px;
	    border-left-width: 2px;
	}
	.view .mask{
	    height:40px;
	}
	.disabled .mask a{
		background-position: 4px 0;
		background-size: 20px 20px;
		-o-background-size: 20px 20px;
		-moz-background-size: 20px 20px;
		-webkit-background-size: 20px 20px;
		padding-left: 30px;
	}
}
@media screen and (max-width:695px){
	.partenaire{
		height:110px;
	}
}

@media screen and (max-width: 650px) {

	footer .copyright img{
		min-width:95px;
	}


}
@media screen and (max-width: 635px) {
	.form-accueil{
		width:95%;
		margin:25px auto;
	}
}
@media screen and (max-width: 617px) {
	footer .content-copyright{
		height:100px;
	}

	footer .copyright{
		text-align: center;
	}
	footer .copyright img{
		clear: both;
		float: none;
		width:150px;
		max-width: 100%;
		margin:10px auto;
		padding:0;
	}

	footer .content-copyright{
		width:100%;
	}
	footer .copyright p{
		margin-top:0;
		max-width: 100%;
		text-align: center;
	}

}
@media screen and (max-width: 590px) {
	header nav ul{
		display:none;
	}
	#menu-responsive, .dl-trigger{
		display: block;
	}
	.partenaire{
		height:90px;
	}

}
@media screen and (max-width: 569px) {

	footer .content-copyright{
		height:100px;
	}

	footer .copyright{
		text-align: center;
	}
	footer .copyright img{
		clear: both;
		float: none;
		width:150px;
		max-width: 100%;
		margin:10px auto;
		padding:0;
	}

	footer .content-copyright{
		width:100%;
	}
	footer .copyright p{
		margin-top:0;
		max-width: 100%;
		text-align: center;
	}

}
@media screen and (max-width: 531px) {
	.view[youtube_id="sqsTs32TbiI"] .mask, .view[youtube_id="cQjz7Nt3t0w"] .mask{
	    height:55px;
	}
	.view[youtube_id="sqsTs32TbiI"] .mask a, .view[youtube_id="cQjz7Nt3t0w"] .mask a{
	    background-position: 4px 10px;
	}

}

@media screen and (max-width: 495px) {
	.form-accueil input[type="text"]{
		width:100%;
	}
	.form-accueil .left{
		width:100%;
		max-width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.form-accueil .left:nth-child(2){
		margin-left: 0;
	}

}
@media screen and (max-width:475px){
	.partenaire{
		height:75px;
	}
}
@media screen and (max-width:465px){
	#agreement {
	    height: 68px;
	}
	#agreement input {
   	 margin-top: 18px;
	}
}
@media screen and (max-width: 449px) {
	.p9{
		font-size:4em;
		width:400px;
		height:70px;
		overflow: hidden;
	}
	#music_2 .p9{
	  	background-position:15px 20px;
	  	background-size: 50px;
	  	-webkit-background-size: 50px;
	  	-o-background-size: 50px;
	  	-moz-background-size: 50px;
	}
}
@media screen and (max-width: 415px) {
	footer nav ul li a{
		font-size: 14px;
		padding: 0 5px;
	}
}
@media screen and (max-width: 409px) {
	.view[youtube_id="yVUYUXvUC78"] .mask, .view[youtube_id="e5W4XDX2PWA"] .mask, .view[youtube_id="aPW5tOjJ0QA"] .mask{
	    height:55px;
	}
}
@media screen and (max-width: 408px) {
	.partenaire{
		width: 33%;
		height:95px;
	}
}

@media screen and (max-width: 380px) {
	.form-accueil{
		width:90%;
		margin:25px auto;
	}
	.form-accueil input, .form-accueil input[type="text"], .form-accueil input[type="email"]{
		width:calc(100% - 50px);
		max-width: 100%;
		float: none;
		clear: both;
	}
	.form-accueil .left:nth-child(2){
		margin-left:0;
	}
	.form-accueil input[type="submit"]{
		margin-top:15px;
		width:100%;
	}
	h2{
		font-size: 1.2em;
	}
	h1{
		font-size: 30px;
		line-height: 31px;
	}
	.content-views {
	    width: calc(100% - 20px);
	    padding: 0 10px;
	    margin: 0 auto;
	    overflow: hidden;
	}

}
@media screen and (max-width: 360px) {
	.p9{
		font-size:3em;
		width:300px;
		height:50px;
		overflow: hidden;
	}
	#music_1 .p9 a:hover{
		padding-left:20px;
	}
	#music_2 .p9{
	  	background-position:15px 16px;
	  	background-size: 35px;
	  	-webkit-background-size: 35px;
	  	-o-background-size: 35px;
	  	-moz-background-size: 35px;
	}
	#music_2{
		margin-top: 35px;
	}
	.logo img{
		width: 140px;
	}

}
@media screen and (max-width: 350px) {

	.view, .col-3, .col-4, .col-2{
		max-width:calc(100% - 1%);
		clear: both;
	}
	.view a, .col-3 a, .col-4 a, .col-2 a {
		font-size: 1.75em;
	}
	body{
		background:url("img/background-mobile.jpg") no-repeat center fixed !important;
	}
	h3{
		color:#fff;
		font-size: 11px;
	}
	h1{
		font-size: 30px;
		line-height:35px;
	}
	#etape-2 .content-views{
		margin-top: 0px;
		padding-top: 0px;
	}
		.basic-links li a{
		font-size: 11px;
	}

}
@media screen and (max-width: 338px) {
	footer .content-copyright{
		height:125px;
	}
}
@media screen and (max-width: 328px) {
	footer nav ul li a{
		padding:0 5px;
	}
}

@media screen and (max-width: 317px) {
	.view[youtube_id="WGc5l8Pqhwg"] .mask{
	    height:55px;
	}
	.view[youtube_id="WGc5l8Pqhwg"] .mask a{
	    background-position: 4px 10px;
	}
}
@media screen and (max-width: 310px) {
	.partenaire{
		width: 50%;
		height:110px;
	}
	.view[youtube_id="uXwqSgseY_0"] .mask{
	    height:55px;
	}
	footer nav ul{
		padding-top: 0;
	}
	footer nav ul li{
		margin-top: 0;
	}
}


@media screen and (max-width: 305px) {
	.view[youtube_id="P3zrFLU6mp0"] .mask, .view[youtube_id="38iRASM8KD4"] .mask{
	    height:55px;
	}
}

@media screen and (max-width: 294px) {
	.view[youtube_id="gHy39IcGors"] .mask{
	    height:55px;
	}
	.view[youtube_id="gHy39IcGors"] .mask a{
	    background-position: 4px 10px;
	}
	.view[youtube_id="cQjz7Nt3t0w"] .mask,.view[youtube_id="sqsTs32TbiI"] .mask{
	    height:70px;
	}
	.view[youtube_id="cQjz7Nt3t0w"] .mask a,.view[youtube_id="sqsTs32TbiI"] .mask a{
	    background-position: 4px 15px;
	}
}
@media screen and (max-width: 281px){
	.basic-links a{
		padding:0 10px;
	}
}